.jqplot-highlighter-tooltip, .jqplot-canvasOverlay-tooltip {
    border: 1px solid #333333;
    color: #333333;
    font-size: 0.75em;
    font-weight: 700;
    white-space: nowrap;
    background: rgba(208,208,208,0.85);
    padding: 2px;
    text-align: center;
}

.jqplot-point-label {
    color: #fff;
    margin: 0 0 0 20px;
    text-shadow: 1px 1px #000;
}

div.jqplot-data-label {
    color: #333;
    font-size: 1.1em;
    font-weight: 900;
    text-shadow: none;
}

div.jqplot-table-legend-swatch-outline {
    margin: 3px;
}

td.jqplot-table-legend-label{
    padding-right: 0.75em;
}